<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-3</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
<header>
        <a href="#" class="logo">
            <span class=" white_text">Ra</span><span class=" blue_text">mda.js
        </span></a>

    <ul class="nav-menu">
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link-1 ">Functional Programming</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link-2">Ramda</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link-3">Fantasy Land Spec</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link-4">Node.js for all</a>
        </li>
    </ul>
</header>
    <main class="left-menu-content">
    <ul class="left-menu">
        <li>
            <a href="#">RamdaWhy</a>
        </li>
        <li>
            <a href="#"> Why Ramda?</a>
        </li>
        <li>
            <a href="#"> What's Different?</a>
         </li>
        <li>
            <a href="#"> Introductions</a>
        </li>
        <li>
            <a href="#">  Philosophy </a>
        </li>
    </ul>
        <div class="content">
            <div class="img">
            <img src="img/top1-img 1.jpg" height="381" width="320" alt="top1-img.png">
            </div>
            <div class="lorem">
                <p> Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                Является искажённым отрывком из философского трактата Марка Туллия Цицерона
                «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке,
                обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit
                in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </main>
<footer class="ramda">
    <ul class="footer-menu">
        <li>
            <a href="#">RamdaWhy</a>
        </li>
        <li>
            <a href="#"> Why Ramda?</a>
        </li>
        <li>
            <a href="#"> What's Different?</a>
        </li>
        <li>
            <a href="#"> Introductions</a>
        </li>
        <li>
            <a href="#">  Philosophy </a>
        </li>
    </ul>
    <p> Copyright © 2018</p>

</footer>
</div>
</body>
</html>
